Skip to main content
POST
cURL

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

baseId
string
required
workflowId
string
required
nodeId
string
required

Body

application/json
recordId
string

the record id to test

sideEffect
boolean

whether to test with side effect

withDependency
boolean

whether to test with dependency

{key}
unknown

Response

200 - application/json

Successful updated

createdTime
string
required
spent
number

spent time

inputRaw
unknown
outputRaw
unknown
inputVariables
object

The variables snapshot when executed

outputVariables
object

The variables snapshot when executed

errorMsg
string